Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

PLM CUCM Compatibility Matrix

Hi,

 

Blessed day!

May we ask if the server PLM 10.0 supported other cluster server with CUCM 11.5?

 

Thanks and regards,

Ralph

3 REPLIES
Cisco Employee

Re: PLM CUCM Compatibility Matrix

Hi Ralph,

 

YOu will have to install "license-def-11-for-PLM-10x.def" to make it work

 

https://software.cisco.com/download/release.html?mdfid=284832451&softwareid=284832454&release=11.0%281%29&relind=AVAILABLE&rellifecycle=&reltype=latest

 

(Rate if it helps)

 

JB

New Member

Re: PLM CUCM Compatibility Matrix

Hello,

 

If I have a CUCM 11.5 do I have to upgrade my PLM to 11.5 also or can i continue to use my PLM 11.0 ?

Regards

MARC

Re: PLM CUCM Compatibility Matrix

I had the same question once, and licensing team told me that I'll have to upgrade my PLM from 10.5 to 11.5, and it is not enough to install the license definition files (don't know if I believed them, heh).

Anyway, once you upgrade to 11.5 you can place 10.x and 11.x licenses on it. Also, 10.x licenses are valid also for 11.x clusters, so you won't have any issues. I would recommend to upgrade anyway.

BTW, all the above I did myself and it is all working fine.

 

And... if you're using HCM-F server (if you're on HCS deployment like me) you'll also have to upgrade this server, too. 

241
Views
0
Helpful
3
Replies
CreatePlease login to create content